<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_POST['id']) $id=$_POST['id']; else $id=$_GET['id'];
if($_POST['tipo']) $tipo=$_POST['tipo']; else $tipo=$_GET['tipo'];

if($tipo=='proveedor')  {
	foreach($_SESSION['pendientesProveedores'] as $item) if($item['Proveedor']==$id) $origenDatos=$item;
	$titulo='Recepciones pendientes del Proveedor';
	$nombre=$origenDatos['NombreProveedor'];
}
else {
	foreach($_SESSION['pendientesAlmacenes'] as $item) if($item['Almacen']=$id) $origenDatos=$item;
	$titulo='Tránsitos pendientes desde el Almacén';
	$nombre=$origenDatos['DescripcionAlmacen'];
}

$lineas=arreglaArrayPXMobileProxiumResult($origenDatos['Lineas']);

?>
<h3><?php echo $titulo; ?></h3>
<h2><?php echo $nombre; ?></h2>

<table class="tablaFormateada">
<tr>
	<th>Artículo</th>
    <th>Descripción</th>
    <th>Cantidad</th>
</tr>
<?php foreach($lineas as $linea) { ?>
<tr>
	<td><?php echo $linea['Producto']; ?></td>
    <td align="left"><?php echo $linea['Descripcion']; ?></td>
    <td align="right"><?php echo $linea['Cantidad']; ?></td>
</tr>
<?php } ?>
</table>

<p><input type="submit" name="botonCerrarPopup" id="botonCerrarPopup" value="Cerrar" class="boton"/></p>

</div> <!-- classe estilosOP -->

<script>

$(document).ready(function() {

	

});

</script>